{% extends 'email/base_mail.html' %}
{% load utilisateur_filter %}

{% block subject %}Ton compte a été validé !{% endblock %}

{% block title %}
    Ton compte a été validé !
{% endblock %}

{% block content %}
    <p>Bonjour {{ user.first_name }},</p>
    <p>Ton compte {{ NAME }} a été validé par le bureau.</p>
    {% if user|has_perm:'utilisateur.fiche_inscription' %}
        <p>
            Bienvenue ! Tu peux dès maintenant prendre part aux activités de l'association.
        </p>

        {% if MEETUP %}
            <p>
                Afin de répartir les membres sur les différents projets, nous organisons des réunions {{ MEETUP }}.
                N'hésite pas à prendre contact avec nous pour plus de détails !
            </p>
        {% endif %}

        {% include "facebook_group_invite.html" %}

        {% include "discord_server_invite.html" %}

        <p>
            En étant membre de l'intranet, tu as accès à l'ensemble des fonctionnalités du site. Tu peux ainsi réserver
            du matériel.
            Tu peux aussi t'inscrire à nos projets et événements et ainsi commencer à t'investir dans la vie de
            l'association.
        </p>
        <p>Pour commencer, tu peux consulter la liste des projets disponibles :</p>

        <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
            <tbody>
            <tr>
                <td align="left">
                    <table border="0" cellpadding="0" cellspacing="0">
                        <tbody>
                        <tr>
                            <td><a href="{{ prefix }}{% url 'projet_liste' %}" target="_blank">Consulter la liste des projets</a></td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>
    {% else %}
        <p>Bienvenue ! Tu as désormais accès aux fonctionnalités de la plateforme intranet de {{ NAME }}.</p>
        <p>Pour commencer, tu peux en profiter pour te connecter sur le site et découvrir toutes les fonctionnalités.</p>

        <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
            <tbody>
            <tr>
                <td align="left">
                    <table border="0" cellpadding="0" cellspacing="0">
                        <tbody>
                        <tr>
                            <td><a href="{{ prefix }}{% url 'accueil' %}" target="_blank">Se connecter</a></td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>
    {% endif %}

    {% if user|has_perm:'utilisateur.represente_organisation' %}
        <p>Tu représentes une association ou une organisation qui souhaiterait faire appel aux services de {{ NAME }} ?</p>
        <p>Afin de faciliter dès maintenant les démarches administratives de facturations, nous t'invitons à
            effectuer une demande pour être associé à une organisation. Ainsi, tu pourras directement éditer en ligne
            les coordonnées de ton organisation. Ces informations nous sont très utiles, notamment pour faciliter les opérations
            administratives.</p>

        <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
            <tbody>
            <tr>
                <td align="left">
                    <table border="0" cellpadding="0" cellspacing="0">
                        <tbody>
                        <tr>
                            <td><a href="{{ prefix }}{% url 'mon_organisation' %}" target="_blank">Mon Organisation</a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            </tbody>
        </table>
    {% endif %}
    <p>
        Si tu souhaites nous rencontrer, n'hésite pas à passer à notre local,
        {{ OFFICE_ADDRESS }}.
        {% if PERMANENCE %}
            Nous sommes ouverts {{ PERMANENCE }}.
        {% endif %}
    </p>
    <p>Si tu n'es pas le destinataire de ce mail, merci d'envoyer un mail le signalant à
        <a href="mailto:{{ SUPPORT_EMAIL }}?Subject=Erreur d'adresse mail">{{ SUPPORT_EMAIL }}</a></p>
    <p>A très bientôt !</p>
    <p>Le bureau</p>
{% endblock %}